/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#how_iner .cnt .vc_column-inner::before {
    display: none;
}
#how_iner .cnt .vc_column-inner::after {
    display: none;
}
#baner .owl-dots {
    display: none;
}
.page-id-27 #ctn {
    margin: 0;
}
.wpcf7-form .wpcf7-not-valid-tip {
    margin-top: -30px;
}
.page-id-27 #ctn input.wpcf7-form-control.wpcf7-text {
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-left: 10px;
    margin-bottom: 30px;
    color: #111;
}
#footer-outer #footer-widgets form.tnp-form input.tnp-email {
    padding-right: 60px;
}
.page-id-27 #ctn textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-left: 10px;    margin-bottom: 30px;
    color: #111;
    height: 180px;
}

.page-id-27 #ctn input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100%;
    font-size: 16px;
    letter-spacing: 2px;
    padding: 11px 0 !IMPORTANT;
}

.page-id-27 #ctn .wpcf7-response-output {
    border: unset !important;
    background: transparent !important;
}



header#top a#logo img {
    filter: invert(1);
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item span.menu-title-text {
    color: #cd7f32;
}

header#top ul.buttons.sf-menu span.menu-title-text {
    background: #cd7f32;
    padding: 13px 38px;
    border-radius: 60px;
}

#baner .owl-dots {
    position: absolute;
    left: 0;
    bottom: 20%;
}

#baner p {
    max-width: 500px;
}

a#btn {
    font-size: 15px;
    font-weight: 200;
    font-family: inter;
    padding: 14px 42px;
    transition: .9s;
}

#baner {
    padding-top: 11% !important;
}

#baner .lftt .vc_column-inner {
    transform: translateY(100px);
}

#baner h1 {
    margin-bottom: 25px;
}

a#btn::before {
    content: '';
    height: 100%;
    width: 0;
    background: #000;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0 auto;
    transition: .9s;
    border-radius: 100px;
}

a#btn:hover::before {
    width: 100%;
}

#baner .row-bg.viewport-desktop.using-image {
    height: 85%;
}

#baner button.owl-dot span {
    background: #cd7f3200;
    outline: 1px solid #fff;
    outline-offset: 6px;
}

#baner button.owl-dot.active span {
    height: 6px;
    transform: unset;
    background: #cd7f32;
}

#baner button.owl-dot {margin-right: 13px;}

#baner a.play_button_2.large.nectar_video_lightbox {
    left: -30px;
    margin-top: 30px;
}

#baner a.play_button_2.large.nectar_video_lightbox::after {
    content: url('http://devu05.testdevlink.net/barn/wp-content/uploads/2023/04/play.png');
    position: absolute;
    z-index: 999;
    background: transparent !important;
    transform: scale(0.7);
	opacity: 0;
}

#baner a.play_button_2.large.nectar_video_lightbox svg {
    opacity: 0;
}

#how-sec h2 {
    color: #000;
}

#how-sec  p {
    color: #222;
}

#how_iner .hover-wrap {
    background: #000;
    display: table;
    margin: 0 auto;
    padding: 20px;
    border-radius: 100px;
    border: 10px solid #fff;
    box-shadow: 0px 69px 87px 0px rgba(0, 0, 0, 0.09);
    margin-bottom: 30px;
}

#how_iner .hover-wrap:hover {
    background: #cd7f32;
}

#how_iner h3 {
    color: #000;
}

#how_iner p {
    max-width: 360px;
    margin: 0 auto;
}

#how_iner {
    padding-top: 50px;
}

#how_iner .cnt .vc_column-inner::before {
    content: url('http://devu05.testdevlink.net/barn/wp-content/uploads/2023/04/how_bf.png');
    position: absolute;
    left: -14%;
    top: 30%;
    transform: scale(0.8);
}

#how_iner .cnt .vc_column-inner::after {
    content: url(http://devu05.testdevlink.net/barn/wp-content/uploads/2023/04/how_af.png);
    position: absolute;
    right: -15%;
    top: 30%;
    transform: scale(0.8);
}

#party-sec h2 {
    color: #000;
}

#party-sec p {
    color: #222;
}

#party-sec .carousel-item {
    border-radius: 20px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 2px 51px 0px rgba(0, 0, 0, 0.01);
    margin: 0 12px;
    padding: 0 0 10px;
}

#party-sec .carousel-item 
.center .hover-wrap {
    background: #fff;
    display: table;
    margin: 0 auto;
    padding: 20px;
    border-radius: 100px;
    margin-top: -70px;
    outline: 10px solid #ffffff5c;
    margin-bottom: 20px;
}

#party-sec .carousel-item:hover .center .hover-wrap {
    background: #cd7f32;
}

#party-sec .carousel-item:hover .center .hover-wrap img {
    filter: invert(1);
}

#party-sec h3 {
    color: #000;
    margin-bottom: 15px;
}

#party-sec .carousel-item p {max-width: 330px;margin: 0 auto;}

#party-sec .carousel-item:hover a#btn:before {
    width: 100%;
}

#hav_sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}

#hav_sec {
    padding: 6% 0 13% !important;
}

#hav_sec img {
    border: 3px solid #fff;
    border-radius: 20px;
    box-shadow: 0px 45px 111px 0px rgba(0, 0, 0, 0.43);
}

#hav_sec .unique {}

#hav_sec .unique .vc_column-inner {
    margin-top: 75%;
}

#hav_sec .vc_col-sm-4:nth-child(3) {
    display: flex;
    align-items: center;
    margin-top: 12%;
}

#hav_sec .vc_col-sm-4:nth-child(3) .vc_column-inner {
    margin-right: -50px;
    margin-left: 50px;
}

#hav_sec .vc_col-sm-4:nth-child(3) .vc_column-inner h2 {
    font-size: 70px;
    line-height: 80px;
    color: #000;
    margin-bottom: 15px;
    text-transform: inherit;
}

#hav_sec .vc_col-sm-4:nth-child(3) .vc_column-inner p {
    color: #222;
}

#gall-sec h2 {
    color: #000;
}

#gall-sec p {
    color: #222;
}

#gall-sec .hover-wrap-inner a::before {
    content: '';
    height: 100%;
    width: 0;
    background: #cd7f3280;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 999;
    transition: .9s;
}

#gall-sec .hover-wrap-inner a:hover::before {
    width: 100%;
}

#glary_iner {
    padding-top: 15px;
    padding-bottom: 30px;
}
#footer-outer {
    background-image: url(http://devu05.testdevlink.net/barn/wp-content/uploads/2023/04/foot-bg_02.jpg);
    background-size: 100% 100%;
}

#copyright {
    background: transparent !important;
}

#footer-outer #footer-widgets #nav_menu-2 ul {
    column-count: 2;
}

#footer-outer #footer-widgets #nav_menu-2 ul li {
    font-size: 15px;
    line-height: 35px;
    text-transform: uppercase;
}

#footer-outer #footer-widgets .iconnn li {
    display: inline-block;
    margin-right: 10px;
}

#footer-outer #footer-widgets .iconnn li i {
    border: 2px solid;
    height: 40px;
    width: 40px;
    line-height: 37px;
    transition: .9s;
}

#footer-outer #footer-widgets .iconnn li i:hover {
    background: #cd7f32;
    border-color: #cd7f32;
}

#footer-outer #footer-widgets form.tnp-form {
    display: flex;
}

#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 13%;
    border-radius: unset !important;
    font-size: 0;
    background-image: url('/barn/wp-content/uploads/2023/04/aro.png');
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 4px;
    margin-left: -50px;
    transform: translateY(-10px);
}

#footer-outer #footer-widgets form.tnp-form  input.tnp-email {border-radius: unset;background: transparent;border: unset;border-bottom: 2px solid #ffffff7a;color: #222;padding: 14px 3px;}


#footer-outer #footer-widgets form.tnp-form input.tnp-email:focus {
    background: transparent !important;
    color: #fff;
}

#footer-outer  #nav_menu-2 {
    margin-left: 60px;
}

#footer-outer #footer-widgets .widget h4 {
    margin-bottom: 50px;
}

#footer-outer #footer-widgets #text-2 span.clor {
    color: #a6672a;
    text-transform: uppercase;
}

#footer-outer #footer-widgets #text-2 {text-transform: uppercase;}

#footer-outer #footer-widgets .row {
    border-bottom: 1px solid #ffffff4a;
    padding: 130px 0 20px;
}

#copyright {
    padding: 17px 0 20px !IMPORTANT;
}

#footer-outer #footer-widgets .iconnn {
    margin-top: 60px;
}

@media (max-width: 1600px) {}
@media (max-width: 1440px) {
	#hav_sec .vc_col-sm-4:nth-child(3) .vc_column-inner {
    margin-right: -50px;
    margin-left: 30px;
}
	#hav_sec {
    padding: 10% 0 13% !important;
}
}
@media (max-width: 1366px) {
	#hav_sec .vc_col-sm-4:nth-child(3) .vc_column-inner h2 {
    font-size: 56px;
    line-height: 66px;
}
}
@media (max-width: 1340px) {}
@media (max-width: 1320px) {}
@media (max-width: 1280px) {
	
	#how_iner .cnt .vc_column-inner::after {
    right: -20%;
}
	#how_iner .cnt .vc_column-inner::before {
    left: -20%;
}
}
@media (max-width: 1024px) {
	#footer-outer #footer-widgets .row {
    padding: 60px 0 10px;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 18%;
}
	#footer-outer #footer-widgets p {
    font-size: 14px !important;
}
#footer-outer #footer-widgets .col ul li a {
    font-size: 14px;
}
	#gall-sec {
    padding-bottom: 20px !IMPORTANT;
}
	#hav_sec .vc_col-sm-4:nth-child(3) .vc_column-inner {
    margin-right: -80px;
    margin-left: 20px;
}
	#how_iner .hover-wrap {
    transform: scale(0.8) !important;
}
	#party-sec {
    padding-top: 40px !important;
}
	html body p {
    font-size: 15px !important;
    line-height: 25px !important;
}
	#party-sec .carousel-item p {
    max-width: 240px;
}
	#how_iner .cnt .vc_column-inner::after {
    right: -25%;
}
	#how_iner .cnt .vc_column-inner::before {
    left: -28%;
}
	#how_iner {
    padding-top: 10px;
}
	#how-sec {
    padding: 20px 0 0 !important;
}
	#baner .lftt .vc_column-inner {
    transform: translateY(60px);
}
	#baner p {
    max-width: 350px;
}
	#baner a.play_button_2.large.nectar_video_lightbox::after {
    transform: scale(0.5);
}
}
@media (max-width: 820px) {
	#footer-outer #nav_menu-2 {
    margin-left: 0;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 19%;
}
	#footer-outer {
    background-size: cover;
}
	#glary_iner {
    margin: 0;
}
	#gall-sec {
    padding-bottom: 0px !IMPORTANT;
    padding-top: 30px !IMPORTANT;
}
	#hav_sec .vc_col-sm-4:nth-child(3) .vc_column-inner {
    margin-right: 0;
    margin-left: 0;
}
	#hav_sec img {
    margin: 0 auto;
}
	#hav_sec .unique .vc_column-inner {
    margin-top: 0;
}
	#hav_sec .vc_col-sm-4:nth-child(3) {
    display: flex;
    align-items: center;
    margin-top: 1%;
    justify-content: center;
}
	#hav_sec {
    padding: 7% 0 5% !important;
    text-align: center;
}
#hav_sec .row-bg.viewport-desktop.using-image {
    background-image: unset !important;
    background-color: #e9e9e9;
}
	#party-sec .owl-dots {
    display: none;
}
	#party-sec .carousel-item {
    margin: 0 5px;
}
	#party-sec {
    padding-top: 20px !important;
}
	#how_iner .cnt .vc_column-inner::after {
    display: none;
}
#how_iner .cnt .vc_column-inner::before {
    display: none;
}
	#how_iner {
    padding-top: 0px;
}
	#how-sec {
    padding: 0px 0 0 !important;
}
	#baner .owl-dots {
    display: none;
}
	#baner .nectar-video-box {
    width: 70%;
    margin: 0 auto;
}
	#baner .lftt .vc_column-inner {
    transform: translateY(0px);
}
	#baner p {
    max-width: 450px;
    margin: 0 auto;
}
#baner {
    padding-top: 6% !important;
    text-align: center;
}
}
@media (max-width: 768px) {}
@media (max-width: 525px) {
	
	#baner h1 {
    margin-bottom: 15px;
    font-size: 40px;
    line-height: 50px;
}
	#baner a.play_button_2.large.nectar_video_lightbox {
    left: -30px;
    margin-top: 0px;
}
	html body h2 {
    font-size: 35px !important;
    line-height: 45px !important;
}
	#party-sec .carousel-item p {
    max-width: 340px;
}
	#hav_sec .vc_col-sm-4:nth-child(3) .vc_column-inner h2 {
    font-size: 37px;
    line-height: 49px;
    margin-top: 20px;
}
}
@media (max-width: 430px) {
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 16%;
}
}
@media (max-width: 375px) {}
@media (max-width: 360px) {}